debian/apport/source_apparmor.py /usr/share/apport/package-hooks/
debian/usr/lib/sysctl.d/10-apparmor.conf /usr/lib/sysctl.d/
# Feature pinning is not used in Ubuntu
#debian/features /usr/share/apparmor-features/
etc/apparmor.d/abstractions/*
etc/apparmor.d/abi/*
etc/apparmor.d/local/README
etc/apparmor.d/lsb_release
etc/apparmor.d/nvidia_modprobe
etc/apparmor.d/tunables/alias
etc/apparmor.d/tunables/apparmorfs
etc/apparmor.d/tunables/dovecot
etc/apparmor.d/tunables/etc
etc/apparmor.d/tunables/global
etc/apparmor.d/tunables/home
etc/apparmor.d/tunables/home.d
etc/apparmor.d/tunables/kernelvars
etc/apparmor.d/tunables/multiarch
etc/apparmor.d/tunables/multiarch.d
etc/apparmor.d/tunables/proc
etc/apparmor.d/tunables/run
etc/apparmor.d/tunables/securityfs
etc/apparmor.d/tunables/share
etc/apparmor.d/tunables/sys
etc/apparmor.d/tunables/xdg-user-dirs
etc/apparmor.d/tunables/xdg-user-dirs.d
etc/apparmor.d/ch-checkns
etc/apparmor.d/ch-run
etc/apparmor.d/crun
etc/apparmor.d/flatpak
etc/apparmor.d/linux-sandbox
etc/apparmor.d/busybox
etc/apparmor.d/buildah
etc/apparmor.d/cam
etc/apparmor.d/ipa_verify
etc/apparmor.d/lc-compliance
etc/apparmor.d/libcamerify
etc/apparmor.d/qcam
etc/apparmor.d/podman
etc/apparmor.d/lxc-attach
etc/apparmor.d/lxc-create
etc/apparmor.d/lxc-destroy
etc/apparmor.d/lxc-execute
etc/apparmor.d/lxc-stop
etc/apparmor.d/lxc-unshare
etc/apparmor.d/lxc-usernsexec
etc/apparmor.d/mmdebstrap
etc/apparmor.d/vpnns
etc/apparmor.d/QtWebEngineProcess
etc/apparmor.d/systemd-coredump
etc/apparmor.d/rootlesskit
etc/apparmor.d/rpm
etc/apparmor.d/runc
etc/apparmor.d/virtiofsd
etc/apparmor.d/sbuild
etc/apparmor.d/sbuild-abort
etc/apparmor.d/sbuild-adduser
etc/apparmor.d/sbuild-apt
etc/apparmor.d/sbuild-checkpackages
etc/apparmor.d/sbuild-clean
etc/apparmor.d/sbuild-createchroot
etc/apparmor.d/sbuild-destroychroot
etc/apparmor.d/sbuild-distupgrade
etc/apparmor.d/sbuild-hold
etc/apparmor.d/sbuild-shell
etc/apparmor.d/sbuild-unhold
etc/apparmor.d/sbuild-update
etc/apparmor.d/sbuild-upgrade
etc/apparmor.d/slirp4netns
etc/apparmor.d/stress-ng
etc/apparmor.d/thunderbird
etc/apparmor.d/toybox
etc/apparmor.d/trinity
etc/apparmor.d/tup
etc/apparmor.d/userbindmount
etc/apparmor.d/uwsgi-core
etc/apparmor.d/vdens
etc/apparmor.d/chrome
etc/apparmor.d/msedge
etc/apparmor.d/brave
etc/apparmor.d/vivaldi-bin
etc/apparmor.d/1password
etc/apparmor.d/Discord
etc/apparmor.d/MongoDB_Compass
etc/apparmor.d/code
etc/apparmor.d/firefox
etc/apparmor.d/github-desktop
etc/apparmor.d/obsidian
etc/apparmor.d/opera
etc/apparmor.d/polypane
etc/apparmor.d/signal-desktop
etc/apparmor.d/slack
etc/apparmor.d/steam
etc/apparmor.d/wpcom
etc/apparmor.d/keybase
etc/apparmor.d/plasmashell
etc/apparmor.d/surfshark
etc/apparmor.d/unprivileged_userns
etc/apparmor.d/devhelp
etc/apparmor.d/epiphany
etc/apparmor.d/evolution
etc/apparmor.d/opam
etc/apparmor.d/nautilus
etc/apparmor.d/element-desktop
etc/apparmor.d/geary
etc/apparmor.d/goldendict
etc/apparmor.d/kchmviewer
etc/apparmor.d/loupe
etc/apparmor.d/notepadqq
etc/apparmor.d/pageedit
etc/apparmor.d/privacybrowser
etc/apparmor.d/qmapshack
etc/apparmor.d/qutebrowser
etc/apparmor.d/rssguard
etc/apparmor.d/scide
etc/apparmor.d/tuxedo-control-center
etc/apparmor.d/unix-chkpwd
profiles/apparmor/wike /etc/apparmor.d/
etc/apparmor.d/foliate
etc/apparmor.d/balena-etcher
etc/apparmor.d/transmission
etc/apparmor/parser.conf
lib/apparmor/profile-load
sbin/apparmor_parser
parser/aa-teardown /usr/sbin/
parser/apparmor.systemd /lib/apparmor/
lib/apparmor/rc.apparmor.functions
usr/bin/aa-enabled
usr/bin/aa-exec
usr/bin/aa-features-abi
usr/sbin/aa-remove-unknown
usr/sbin/aa-status
usr/sbin/apparmor_status
usr/sbin/aa-load
usr/share/locale/*/LC_MESSAGES/aa-binutils.mo
usr/share/locale/*/LC_MESSAGES/apparmor-parser.mo
